2017-09-23 00:19 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003369Kali Linux[All Projects] Tool Upgradepublic2016-10-06 09:56
Reporteryou 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2016.1 
Target VersionFixed in Version2017.1 
Summary0003369: Update p0f to 3.09b
Descriptionhttp://lcamtuf.coredump.cx/p0f3/releases/


p0f-3.09b.tgz 18-Apr-2016 19:03 91K
p0f-latest.tgz 18-Apr-2016 19:03 91K
Attached Files

-Relationships
+Relationships

-Notes

~0005414

rhertzog (administrator)

We should add p0f to pkg-security on the Debian side, the package looks unmaintained in Debian.

~0005415

you (reporter)

ok.

~0006029

sbrun (manager)

We updated the package in Debian testing. It will be in kali-rolling very soon.
+Notes

-Issue History
Date Modified Username Field Change
2016-06-21 01:04 you New Issue
2016-06-24 09:01 rhertzog Assigned To => sbrun
2016-06-24 09:01 rhertzog Status new => assigned
2016-06-24 09:02 rhertzog Note Added: 0005414
2016-06-24 09:34 you Note Added: 0005415
2016-10-06 09:56 sbrun Note Added: 0006029
2016-10-06 09:56 sbrun Status assigned => resolved
2016-10-06 09:56 sbrun Resolution open => fixed
2016-10-06 09:56 sbrun Fixed in Version => 2017.1
+Issue History